Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-GB0102F Διακόπτης
SKU: B-GS1900-24E-GB0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel GS1900-24E-GB0102F Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Όχι
Χαρακτηριστικά DHCP
Ταχύτητα μεταφοράς δεδομένων LAN Ethernet
100,1000 Mbit/s
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστηρίζεται αυτόματη μάθηση διεύθυνσης MAC
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Σύνδεση τροφοδοσίας
Ασφάλεια στατικών θυρών
Ναι
Ταχύτητα προώθησης
35,7 Mpps
Εύρος MTBF
804, 714 Ώρες
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Προστασία κωδικού πρόσβασης
Ναι
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 95%
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Πλαίσια Jumbo
9000
Υποστήριξη πλαισίων Jumbo
Ναι
Σετ monter ράφιου
Ναι
Εγκατάσταση ράφιου
Ναι
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Κουμπί επαναφοράς
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
48 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Οδηγός γρήγορης εκκίνησης
Ναι
Βάθος συσκευασίας
223 mm
Πλάτος συσκευασίας
325 mm
Τύπος συσκευασίας
Κουτί
Ύψος συσκευασίας
71 mm
Βάρος πακέτου
2,05 kg
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS1900-24E
GTIN EAN UPC
4718937611324
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήστη
Ναι
Οδηγός χρήσης
Ναι
Μάρκα
Zyxel
Όνομα προϊόντος
GS1900-24E
Σειρά προϊόντος
Πωλημένες αγορές
GB
Ημερομηνία προσθήκης στο σύστημα
2020-11-22
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS1900-24E-GB0102F
Γενικός Mib
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Αποσπορά θερμότητας
51,49 BTU/s
Στασιμοποιήσιμο
Ναι
Τύπος επαλήθευσης ταυτότητας
IEEE 802.1x, RADIUS, TACACS+
Λειτουργίες εικονικού LAN
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Zyxel GS1900-24E-GB0102F Διακόπτης